@charset "UTF-8";

/*============================
	common
============================*/
.common__ttl {
  font-family: var(--font-zen);
  font-size: max(24px, 4.4rem);
  font-weight: 700;
  line-height: 1;
  text-align: center;
}

.common__btn {
  width: max(160px, 22rem);
  height: max(40px, 5.4rem);
  margin: 0 auto;
  position: relative;
  z-index: 1;
}

.common__btn a {
  background-color: var(--black);
  width: 100%;
  height: 100%;
  font-size: max(12px, 1.7rem);
  color: var(--white);
  letter-spacing: 0.1em;
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
}

.common__btn--wt a {
  background-color: transparent;
  border: solid 1px var(--white);
}

/*============================
  header
============================*/
.header.top {
  height: max(80rem, 100vh);
}

@media (min-width: 768px) {
  .header.top {
    width: 34rem;
    padding-top: 7.5rem;
  }

  .header.top .header__logo {
    margin: 0 auto 11rem;
    position: static;
  }

  .header.top .header__contents {
    flex-direction: column;
    position: static;
  }

  .header.top .header__nav-list {
    flex-direction: column;
  }
}

@media (max-width: 950px) {
  .header.top {
    height: max(90rem, 100vh);
  }
}

@media (max-width: 767px) {
  .header.top {
    height: auto;
  }
}

/*============================
	hero
============================*/
.hero {
  width: 100%;
  height: max(80rem, 100vh);
  padding-left: 34rem;
  position: relative;
}

@media (max-width: 950px) {
  .hero {
    height: max(90rem, 100vh);
  }
}

@media (max-width: 767px) {
  .hero {
    height: max(300px, 44rem);
    padding: 0;
  }
}

.hero__slider {
  width: 100%;
  height: 100%;
  overflow: hidden;
}

@keyframes zoomOut {
  0% {
    transform: scale(1.15);
  }
  100% {
    transform: scale(1);
  }
}

.hero__slider .swiper-slide-active img,
.hero__slider .swiper-slide-duplicate-active img,
.hero__slider .swiper-slide-prev img {
  animation: zoomOut 7s linear both;
}

.hero .swiper-pagination {
  width: max-content !important;
  display: flex;
  column-gap: 14px;
  transform: translateY(100%) !important;
  left: auto !important;
  right: 21.5rem;
  bottom: -4rem !important;
  z-index: 10;
}

@media (max-width: 767px) {
  .hero .swiper-pagination {
    right: 5%;
  }
}

.hero .swiper-pagination-bullet {
  background-color: transparent;
  width: 9px !important;
  height: 9px !important;
  border: solid 1px var(--black);
  display: flex !important;
  justify-content: center;
  align-items: center;
  margin: 0 !important;
  opacity: 1 !important;
  transition: 0.3s ease-in-out;
}

.hero .swiper-pagination-bullet-active {
  background-color: var(--black);
}

/*============================
	news
============================*/
.news {
  padding: 11rem 0 10.5rem;
}

.CMS-NEWS-INDEX {
  width: 101.2rem;
  height: auto;
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 6rem 2.6rem;
  margin: 6rem auto;
}

@media (max-width: 767px) {
  .CMS-NEWS-INDEX {
    width: 90%;
    grid-template-columns: 1fr;
  }
}

.CMS-NEWS-LINK-CONTENT {
  display: block;
}

.CMS-NEWS-THUMBNAIL {
  width: 100%;
  height: 20rem;
  margin-bottom: 3rem;
}

@media (max-width: 767px) {
  .CMS-NEWS-THUMBNAIL {
    height: 36rem;
  }
}

.CMS-NEWS-LINK,
.CMS-NEWS-TIME {
  margin-right: 1.2rem;
}

.CMS-NEWS-LINK {
  border-top: solid 1px var(--black);
  padding-top: 1rem;
  margin-top: 1rem;
}

.CMS-NEWS-TIME {
  font-size: max(12px, 1.4rem);
}

.CMS-NEWS-MORE-READ {
  display: none;
}

/*============================
	policy
============================*/
.policy {
  background: var(--bg-2);
  color: var(--white);
  padding: 13rem 0 13.5rem;
}

.policy__contents {
  width: 110rem;
  display: flex;
  flex-direction: row-reverse;
  justify-content: space-between;
  gap: 20rem 6rem;
  margin: 0 auto;
}

@media (max-width: 767px) {
  .policy__contents {
    width: 90%;
    flex-direction: column-reverse;
  }
}

.policy__txt-wrapper {
  width: 100%;
  margin-bottom: 5rem;
  position: relative;
}

@media (min-width: 768px) {
  .policy__txt-wrapper {
    height: max(400px, 41rem);
    writing-mode: vertical-rl;
    text-orientation: upright;
  }
}

.policy__txt-wrapper::before {
  content: "";
  background: url("../img/policy_deco-1.png") no-repeat center / contain;
  width: 42.6rem;
  height: 41.6rem;
  position: absolute;
  top: -10rem;
  right: -13rem;
  pointer-events: none;
  z-index: -1;
}

@media (max-width: 767px) {
  .policy__txt-wrapper::before {
    top: -14rem;
    right: -3rem;
  }
}

.policy__txt-wrapper h2 {
  font-size: max(16px, 2.6rem);
  font-weight: 700;
  letter-spacing: 0.1em;
  line-height: 2;
  margin-left: 3.5rem;
}

@media (max-width: 767px) {
  .policy__txt-wrapper h2 {
    margin: 0 0 3rem;
  }
}

.policy__txt-wrapper p {
  letter-spacing: 0.1em;
  line-height: 2.5;
}

@media (min-width: 768px) {
  .policy .common__btn {
    margin: 0 0 0 auto;
  }
}

.policy__img {
  width: 64rem;
  height: 100%;
  flex-shrink: 0;
  position: relative;
}

@media (max-width: 767px) {
  .policy__img {
    width: 90%;
  }
}

.policy__img img:nth-of-type(2) {
  width: 34rem;
  margin: -14rem -6rem 0 auto;
}

@media (max-width: 767px) {
  .policy__img img:nth-of-type(2) {
    width: 55%;
    margin: -14rem -7rem 0 auto;
  }
}

.policy__img::before {
  content: "";
  background: url("../img/policy_deco-2.png") no-repeat center / contain;
  width: 61rem;
  height: 47.5rem;
  position: absolute;
  left: -11.5rem;
  bottom: -37rem;
  pointer-events: none;
}

@media (max-width: 767px) {
  .policy__img::before {
    width: 45rem;
    height: 35rem;
    left: -3rem;
    bottom: -18rem;
  }
}

/*============================
	menu
============================*/
.menu {
  padding: 14rem 0 15.5rem;
  position: relative;
}

.menu::before,
.menu::after {
  content: "";
  background: url("../img/deco_1.png") no-repeat center / contain;
  width: 28.8rem;
  height: 8rem;
  position: absolute;
  pointer-events: none;
  z-index: -1;
}

.menu::before {
  top: 10.5rem;
  right: 9rem;
}

.menu::after {
  left: 11.5rem;
  bottom: 16rem;
}

@media screen and (max-width: 767px) {
  .menu::before,
  .menu::after {
    width: 23rem;
    height: 6.4rem;
  }

  .menu::before {
    top: 6rem;
    right: 2rem;
  }

  .menu::after {
    left: 2rem;
    bottom: 5rem;
  }
}

.menu__list {
  width: 110rem;
  display: flex;
  flex-direction: column;
  row-gap: 12rem;
  margin: 13rem auto 14rem;
}

@media (max-width: 767px) {
  .menu__list {
    width: 90%;
  }
}

.menu__list-item {
  display: flex;
  gap: 4rem;
}

.menu__list-item:nth-of-type(even) {
  flex-direction: row-reverse;
}

@media (max-width: 767px) {
  .menu__list-item,
  .menu__list-item:nth-of-type(even) {
    flex-direction: column-reverse;
  }
}

.menu__txt-wrapper {
  width: 100%;
  padding: 0 0 0 max(50px, 9rem);
  position: relative;
}

@media (min-width: 768px) {
  .menu__txt-wrapper {
    height: max(400px, 40.5rem);
    writing-mode: vertical-rl;
    text-orientation: upright;
    padding: 0 3rem 0 0;
  }
}

.menu__txt-wrapper h3 {
  font-size: max(16px, 2.4rem);
  font-weight: 700;
  letter-spacing: 0.1em;
  margin-left: 2.5rem;
}

@media (max-width: 767px) {
  .menu__txt-wrapper h3 {
    margin: 0 0 3rem;
  }
}

.menu__txt-wrapper h3 span {
  background: url("../img/menu_txt-bg.png") no-repeat center / contain;
  width: max(40px, 6.8rem);
  height: max(142px, 24.2rem);
  font-family: var(--font-zen);
  font-size: max(18px, 3.2rem);
  font-weight: 700;
  color: var(--white);
  letter-spacing: 0;
  display: flex;
  align-items: center;
  padding: 2.6rem 0 0 0.5rem;
  margin-left: 4rem;
}

@media (max-width: 767px) {
  .menu__txt-wrapper h3 span {
    writing-mode: vertical-rl;
    text-orientation: upright;
    margin: 0;
    position: absolute;
    top: 0;
    left: 0;
  }
}

.menu__txt-wrapper p {
  letter-spacing: 0.1em;
  line-height: 2;
}

.menu__img {
  width: 64rem;
  height: 100%;
  flex-shrink: 0;
}

@media (max-width: 767px) {
  .menu__img {
    width: 100%;
  }
}

/*============================
	gallery
============================*/
.gallery {
  background: var(--bg-2);
  color: var(--white);
  padding: 13rem 0 14rem;
}

.gallery__slider {
  height: 20rem;
  margin: 9rem 0 5rem;
}

.gallery__slider .swiper-wrapper {
  transition-timing-function: linear;
}

.gallery__slider .swiper-slide {
  width: 28rem;
  margin: 0 0.5xrem;
}

/*============================
	access
============================*/
.access {
  padding: 15rem 0 12rem;
}

.access__contents {
  width: 110rem;
  display: flex;
  gap: 2rem 7.5rem;
  margin: 10rem auto 7.5rem;
}

@media (max-width: 767px) {
  .access__contents {
    width: 90%;
    flex-direction: column;
  }
}

.access__img {
  width: 54rem;
  height: 100%;
  flex-shrink: 0;
  position: relative;
  z-index: 1;
}

@media (max-width: 767px) {
  .access__img {
    width: 100%;
  }
}

.access__list {
  display: flex;
  flex-wrap: wrap;
  position: relative;
}

@media (min-width: 768px) {
  .access__list {
    height: 100%;
    margin-top: -2.5rem;
  }
}

.access__list::before {
  content: "";
  background: url("../img/access_deco.png") no-repeat center / contain;
  width: 42.6rem;
  height: 41.6rem;
  position: absolute;
  top: -21rem;
  right: -9rem;
  pointer-events: none;
  z-index: -1;
}

@media (max-width: 767px) {
  .access__list::before {
    width: 36rem;
    height: 35.1rem;
    top: -12rem;
    right: -3rem;
  }
}

.access__list dt,
.access__list dd {
  padding: 2.7rem 1.6rem;
}

.access__list dt {
  width: max(75px, 10rem);
  font-weight: 700;
}

.access__list dd {
  width: calc(100% - max(75px, 10rem));
}

.access__list dd:not(:last-of-type) {
  border-bottom: solid 1px var(--black);
}

@media (min-width: 768px) {
  .access__list dt:not(:last-of-type) {
    border-bottom: solid 1px var(--black);
  }
}

@media (max-width: 767px) {
  .access__list dt,
  .access__list dd {
    width: 100%;
  }

  .access__list dt {
    padding: 2rem 1.6rem 1rem;
  }

  .access__list dd {
    padding: 0 1.6rem 2rem;
  }
}

.access__underline {
  text-decoration: underline;
}

.top__map {
  height: 46rem;
}

/*============================
	insta
============================*/
.insta {
  background: var(--bg-2);
  color: var(--white);
  padding: 14rem 0 15.5rem;
  position: relative;
  z-index: 1;
}

.insta::before,
.insta::after {
  content: "";
  background: url("../img/deco_1.png") no-repeat center / contain;
  width: 28.8rem;
  height: 8rem;
  opacity: 0.3;
  position: absolute;
  pointer-events: none;
  z-index: -1;
}

.insta::before {
  top: 11rem;
  right: 9rem;
}

.insta::after {
  left: 11.5rem;
  bottom: 10.5rem;
}

@media screen and (max-width: 767px) {
  .insta::before,
  .insta::after {
    width: 23rem;
    height: 6.4rem;
  }

  .insta::before {
    top: 6rem;
    right: 2rem;
  }

  .insta::after {
    left: 2rem;
    bottom: 5rem;
  }
}

.insta__contents {
  width: 90rem;
  margin: 8rem auto 0;
}

@media screen and (max-width: 767px) {
  .insta__contents {
    width: 90%;
  }
}

.CMS-INSTAGRAM-LIST {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 1.5rem;
}

.CMS-INSTAGRAM-LIST > *:nth-of-type(n + 7) {
  display: none;
}

@media screen and (max-width: 767px) {
  .CMS-INSTAGRAM-LIST {
    gap: 1rem;
  }
}

.CMS-INSTAGRAM-LIST img {
  width: 29rem;
  height: 28rem;
  object-fit: cover;
}

@media screen and (max-width: 767px) {
  .CMS-INSTAGRAM-LIST img {
    width: 100%;
    height: auto;
  }
}
